Mac RADYO » FAQ »

Requirements

Requirements

Operating system:

Even technically RADYO can work on Mac OS X 10.5 and newer operating systems, as RADYO is optimized for Mac App Store, it requires Mac OS X 10.6.6 or newer.

 

Processor:

RADYO can run both on 32-bit and 64-bit systems. (How to tell if your Intel-based Mac has a 32-bit or 64-bit processor)

Following processors (or newer) are supported.

  • Intel Core Solo
  • Intel Core Duo
  • Intel Core 2 Duo
  • Core i3
  • Core i5
  • Core i7
  • Xeon processor
  • Or newer